{
  "diffEditor.codeLens": true,
  "editor.tabCompletion": "on",
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "html.format.wrapAttributes": "force",
  "editor.formatOnSave": true,
  "editor.codeActionsOnSave": {
    "source.fixAll": "explicit"
  },
  "[dotenv]": {
    "editor.defaultFormatter": "foxundermoon.shell-format"
  },
  "[ignore]": {
    "editor.defaultFormatter": "foxundermoon.shell-format"
  },
  "sqltools.connections": [
    {
      "mysqlOptions": {
        "authProtocol": "default"
      },
      "previewLimit": 50,
      "server": "192.168.0.10",
      "port": 3306,
      "driver": "MariaDB",
      "name": "docker",
      "database": "mysql",
      "username": "root"
    },
    {
      "mssqlOptions": {
        "appName": "SQLTools",
        "useUTC": true,
        "encrypt": true
      },
      "previewLimit": 50,
      "server": "192.168.0.10",
      "port": 1433,
      "askForPassword": true,
      "driver": "MSSQL",
      "name": "mssql.d-popov.com",
      "database": "master",
      "username": "sa"
    },
    {
      "mysqlOptions": {
        "authProtocol": "default"
      },
      "previewLimit": 50,
      "server": "172.160.240.73",
      "port": 3306,
      "driver": "MariaDB",
      "name": "Azure cart jwpw",
      "database": "jwpwsofia",
      "username": "jwpwsofia"
    },
    {
      "mysqlOptions": {
        "authProtocol": "default",
        "enableSsl": "Disabled"
      },
      "previewLimit": 50,
      "server": "localhost",
      "port": 3306,
      "driver": "MariaDB",
      "name": "local dev cart",
      "database": "cart",
      "username": "root",
      "password": "7isg3FCqP1e9aSFw"
    },
    {
      "mysqlOptions": {
        "authProtocol": "default"
      },
      "previewLimit": 50,
      "server": "jwpw.mysql.database.azure.com",
      "port": 3306,
      "driver": "MariaDB",
      "name": "mysql on Azure",
      "database": "mysql",
      "username": "popov",
      "password": "F7%WZE%@1G&Bjm"
    },
    {
      "mssqlOptions": {
        "appName": "SQLTools",
        "useUTC": true,
        "encrypt": true
      },
      "previewLimit": 50,
      "server": "10.144.139.21",
      "port": 1433,
      "driver": "MSSQL",
      "group": "DVBern",
      "name": "Bern SQL 5 (VPN)",
      "password": "Cq3zhRyHFbf8yVQTsb4v9uyF8J",
      "username": "protestweb",
      "database": "GatewayDB_ProTest"
    }
  ],
  "[javascript]": {
    "editor.defaultFormatter": "vscode.typescript-language-features"
  },
  "[typescript]": {
    "editor.defaultFormatter": "vscode.typescript-language-features"
  },
  "[typescriptreact]": {
    "editor.defaultFormatter": "vscode.typescript-language-features"
  },
  "[json]": {
    "editor.defaultFormatter": "vscode.json-language-features"
  },
  "vsmqtt.brokerProfiles": [
    {
      "name": "Home",
      "host": "192.168.0.10",
      "port": 1883,
      "clientId": "vsmqtt_client"
    }
  ],
  "[jsonc]": {
    "editor.defaultFormatter": "vscode.json-language-features"
  },
  "git-blame.gitWebUrl": "",
  "[csharp]": {
    "editor.defaultFormatter": "ms-dotnettools.csharp"
  },
  "[yaml]": {
    "editor.defaultFormatter": "redhat.vscode-yaml"
  },
  "[sql]": {
    "editor.defaultFormatter": "cweijan.vscode-mysql-client2"
  },
  "[prisma]": {
    "editor.defaultFormatter": "Prisma.prisma"
  },
  "[javascriptreact]": {
    "editor.defaultFormatter": "vscode.typescript-language-features"
  },
  "[handlebars]": {
    "editor.defaultFormatter": "vscode.html-language-features"
  },
  "i18n-ally.localesPaths": [
    "content/i18n",
    "components/x-date-pickers/locales"
  ],
  "i18n-ally.keystyle": "nested",
  "i18n-ally.sourceLanguage": "bg",
  "[shellscript]": {
    "editor.defaultFormatter": "foxundermoon.shell-format"
  }
}